My Oracle Support Banner

Is Perl Patch 31802611 Required for BRM 12.0.0.3.0 IP3? (Doc ID 2737322.1)

Last updated on DECEMBER 15, 2020

Applies to:

Oracle Communications Billing and Revenue Management - Version 12.0.0.3.0 to 12.0.0.3.0 [Release 12.0.0]
Information in this document applies to any platform.

Goal

From the Oracle Communications Billing and Revenue Management (BRM) version 12.0.0.3.0 Interim Patch 3 (IP3), Perl patch 31802611 appears to be optional:

d) 3rd Party Updates
  - Perl upgrade to 5.32.0
    If you want to upgrade to perl version 5.32.0, please apply the patch 31802611 and follow the instructions specified in perl patch

Is this Perl patch indeed optional and can it be installed independently of BRM 12.0.0.3.0 IP3?

If it is, what does this Perl patch deliver exactly?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.